This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 495593 - Please add directory structure for sr@latin translation
Please add directory structure for sr@latin translation
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-nfs-docs (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-13 17:52 EDT by Miloš Komarčević
Modified: 2009-04-14 12:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 495293
Environment:
Last Closed: 2009-04-14 12:11:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloš Komarčević 2009-04-13 17:52:59 EDT
+++ This bug was initially created as a clone of Bug #495293 +++

Directory structure for sr@latin is missing in the system-config-nfs-docs git tree.
Comment 1 Nils Philippsen 2009-04-14 12:11:36 EDT
added structure in git repo

Note You need to log in before you can comment on or make changes to this bug.